Subject: Re: [nmrg] Preliminary Minutes from the Davis Meeting.
From: Juergen Schoenwaelder <[email-masked]>
To: "Wijnen, Bert (Bert)" <[email-masked]>
Cc: 'Luciano Paschoal Gaspary' <[email-masked]>, [email-masked]
Date: Wed, 8 Dec 2004 23:48:55 +0100
List-Id: Network Management Research Group <nmrg.ibr.cs.tu-bs.de>

On Fri, Nov 26, 2004 at 11:17:00AM +0100, Wijnen, Bert (Bert) wrote:

> > Attached you will find the draft minutes of the 17th NMRG meeting
> > (November 14th, 2004 - UC Davis). I have put together the 
> > notes taken by Wes, J?rgen and me. Please let me know,
> > if there is anything I shall change.
> > I will be waiting for corrections until December 3rd.
> 
> I would prefer if we could be precise about MIB and MIB modules.
> At a few places you correctly use "MIB modules".
> At other places you talk about MIB or MIBs where you mean MIB module
> ir MIB modules. As I have said often:
> 
>   - there is one single MIB
>   - it is composed of many MIB modules.
> 
> The NMRG folk should be precise I think.

I have fixed the minutes to be more precise. Since I have not seen any
other comments, I have placed the minutes on the NMRG web page. Thanks
to Luciano Paschoal Gaspary for compiling the minutes.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

Date: Fri, 03 Dec 2004 13:56:46 +0100
From: Aiko Pras <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Aiko Pras <[email-masked]>
Subject: [nmrg] CfP: End-to-End Monitoring Techniques and Services Workshop (E2EMON)

E2EMON - CALL FOR PAPERS
------------------------

Workshop on End-to-End Monitoring Techniques and Services (E2EMON)
15th May 2005, Nice-Acropolis, Nice, France
http://www.ieee-im.org/e2emon
In conjunction with IFIP/IEEE International Symposium on Integrated 
Network Management (IM2005)

E2EMON is a workshop focusing on advances in monitoring technology, and 
particularly new distributed monitoring techniques for emerging 
technologies such as Grid, overlay, p2p and Ad hoc networks, and 
end-to-end path measurements. E2EMON offers a unique opportunity for 
researchers in this area to exchange ideas and experiences to develop 
next-generation monitoring systems. The workshop also provides an 
intimate setting for discussion and debate through panels and group 
work. The program committee is soliciting original papers describing 
research in the area of e2e monitoring. Accepted papers will be 
published in the workshop's preceedings and a selection may be published 
in an international journal (details will be provided later). The 
participants in this workshop will have the added advantage of meeting a 
lot of the attendees of IM2005, which draws many leading researchers in 
the field of Network and Systems Management.

TOPICS:
Monitoring overlay networks and P2P services
Ad-hoc and sensor network monitoring
Monitoring Grid & pervasive computing environment
Path characteristics monitoring
Large-scalable monitoring techniques
Adaptive monitoring systems
Monitoring embedded systems & pervasive environment
Active and programmable monitoring
Correlation-based monitoring
Traffic monitoring and data mining
Real-time monitoring
High-speed network monitoring
Multicast network/service monitoring
Overlay monitoring services
Monitoring of service level agreement
Distributed application steering
Monitoring and measurements
Open monitoring platforms
Monitoring models, architectures and systems
Distributed and centralized monitoring prototypes
Languages for packet and distributed monitoring
Visualization of monitoring information
Distributed application steering
Monitoring and measurements
Open monitoring platforms
Monitoring models, architectures and systems
Distributed and centralized monitoring prototypes
Languages for packet and distributed monitoring

IMPORTANT DATES
Submission deadline: February 15, 2005
Notification of acceptance: March 20, 2005
Final version: April 5, 2005

PAPER SUBMISSION
The paper must be original material that is not currently under review, 
and has not been previously published by another conference or journal. 
The paper must be formatted as PDF format. Paper length should be 
limited to 10 pages with reasonable margins and a font size of no less 
than 11pt. To submit your paper, go to the EDAS system at 
https://submissoes.sbc.org.br/ and select IM2005-E2EMON. For submission 
details, see the E2EMON website.

Co-Chairs: Ehab Al-Shaer, Aiko Pras and Philippe Owezarski